.error{
	color: red;
}

video {
  pointer-events: none;
}

.uppercase{
	text-transform: uppercase;
}

.premium_banner{
		height: 500px;
	}

.contactColumn{
	margin: 0px !important;
}
.column_email{
	margin: 0 1% 0px;
}
.contact_email_link, .text_area{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#contactform{
	margin-left: -9px;
	margin-right: 0px;
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px) {
	video {
  		width: 100%;
 		 max-height: 100%;
	}
	
	.fullwidthabanner, .fullwidthbanner-container {
		height: 211px !important;
	}
	
	
video {
  pointer-events: none;
}
	.premium_banner{
		height: 154px !important;
	}
	
	
}